/* --------------------------------------------------
Top
-------------------------------------------------- */
body {
  background: #fff;
}
body #wrapper .issue-contents video {
  width: 100%;
}
body #wrapper .issue-contents #top .image-container {
  position: relative;
}
body #wrapper .issue-contents #top .image-container .imagearea img {
  aspect-ratio: 780/1000;
}
body #wrapper .issue-contents #top .textarea {
  padding: 38px 16px 0 24px;
}
body #wrapper .issue-contents #top .textarea .flex-container {
  position: relative;
}
body #wrapper .issue-contents #top .textarea .flex-container .number {
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 0.05em;
  margin: 0 0 15px;
}
body #wrapper .issue-contents #top .textarea .flex-container h2 {
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 1.09;
  letter-spacing: 0.02em;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container {
  position: absolute;
  top: 5px;
  right: 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle {
  font-family: "courier-std", monospace;
  font-size: 1.3rem;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a {
  display: flex;
  align-items: baseline;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i {
  display: block;
  width: 5px;
  height: 5px;
  position: relative;
  margin: 0 0 0 0.75em;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before, body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
  display: block;
  content: "";
  position: absolute;
  background: currentColor;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before {
  top: 0;
  bottom: 0;
  left: 2px;
  width: 1px;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
  left: 0;
  right: 0;
  top: 2px;
  height: 1px;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle.is-open a i::before {
  transform: rotate(45deg);
  opacity: 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share {
  padding: 13px 0 0;
  display: none;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul {
  margin: 0 -10px 0 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul li {
  font-size: 1.3rem;
  line-height: 1.69;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul li a {
  text-decoration: underline;
}
body #wrapper .issue-contents #top .textarea .staff-credit {
  margin: 45px 0 0;
  font-size: 1.2rem;
  line-height: 1.33;
}

@media screen and (orientation: landscape) {
  body #wrapper .issue-contents #top {
    padding: 1.56vw 0 0;
    width: 91.67%;
    margin: 0 auto 16.67%;
  }
  body #wrapper .issue-contents #top .image-container .imagearea img {
    aspect-ratio: 1760/780;
  }
  body #wrapper .issue-contents #top .textarea {
    padding: 48px 20px 0;
    width: 91.67%;
    margin: 0 auto;
  }
  body #wrapper .issue-contents #top .textarea .flex-container {
    display: flex;
    align-items: baseline;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .number {
    font-size: 5rem;
    letter-spacing: 0;
    margin: 0 50px 0 0;
  }
  body #wrapper .issue-contents #top .textarea .flex-container h2 {
    font-size: 3.2rem;
    letter-spacing: 0.02em;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container {
    top: 19px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container a {
    transition: color 0.4s ease 0s;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container a:hover {
    color: #5977C1;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle {
    font-size: 2.1rem;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i {
    width: 9px;
    height: 9px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before {
    left: 4px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
    top: 4px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share {
    padding: 22px 0 0;
  }
  body #wrapper .issue-contents #top .textarea .staff-credit {
    margin: 80px 0 0;
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
/* --------------------------------------------------
Look
-------------------------------------------------- */
@keyframes cross1 {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(20deg);
  }
}
@keyframes cross2 {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(-20deg);
  }
}
@keyframes cross1Rev {
  0% {
    transform: translate(-50%, -50%) rotate(20deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0);
  }
}
@keyframes cross2Rev {
  0% {
    transform: translate(-50%, -50%) rotate(-20deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0);
  }
}
body #wrapper {
  padding-block: 0;
}
body #wrapper .issue-contents {
  background: #F5F5F4;
}
body #wrapper .issue-contents .meta {
  position: fixed;
  inset-inline: 0;
  bottom: 0;
  z-index: 2;
}
body #wrapper .issue-contents .meta .credit {
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
body #wrapper .issue-contents .meta .credit::-webkit-scrollbar {
  display: none;
}
body #wrapper .issue-contents .meta .credit ul {
  display: flex;
  width: fit-content;
}
body #wrapper .issue-contents .meta .credit ul li {
  flex: nowrap;
  padding-inline: 4.1vw;
  white-space: nowrap;
}
body #wrapper .issue-contents .meta .credit ul li .body {
  margin-block: 0 0.77vw;
  font-family: "bressay", serif;
  font-size: 3.33vw;
  line-height: 1.23;
}
body #wrapper .issue-contents .meta .credit ul li .body .name {
  margin-block: 0 0.51vw;
  font-style: italic;
  color: #888888;
}
body #wrapper .issue-contents .meta .credit ul li .body .brand.is-caps {
  font-variant-caps: small-caps;
}
body #wrapper .issue-contents .meta .credit ul li .body .brand .specialCap {
  font-variant-caps: small-caps;
}
body #wrapper .issue-contents .meta .credit ul li .linkBtn {
  width: 10.77vw;
  aspect-ratio: 42/17;
  font-family: "courier-std", monospace;
  font-size: 3.08vw;
  text-align: center;
}
body #wrapper .issue-contents .meta .credit ul li .linkBtn a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 0.07rem solid #000;
  border-radius: 50%;
}
body #wrapper .issue-contents .meta .credit ul li:first-child {
  padding-inline: 8.21vw 4.1vw;
}
body #wrapper .issue-contents .meta .credit ul li:last-child {
  padding-inline: 4.1vw 8.21vw;
}
body #wrapper .issue-contents .snapContainer {
  height: calc(var(--vh) * 1 * 100);
  overflow: scroll;
  overscroll-behavior: none;
}
body #wrapper .issue-contents .snapContainer .firstPanel,
body #wrapper .issue-contents .snapContainer .lastPanel {
  height: calc(var(--vh) * 1 * 100);
  scroll-snap-align: start;
  scroll-snap-stop: always;
  overflow: auto;
}
body #wrapper .issue-contents .snapContainer .firstPanel .look,
body #wrapper .issue-contents .snapContainer .lastPanel .look {
  scroll-snap-align: none;
}
body #wrapper .issue-contents .snapContainer .firstPanel {
  padding-block: 40px 0;
}
body #wrapper .issue-contents .snapContainer .look {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  place-items: center;
  height: calc(var(--vh) * 1 * 100);
  scroll-snap-align: start;
  scroll-snap-stop: always;
}
body #wrapper .issue-contents .snapContainer .look .visual {
  position: relative;
  width: min((calc(var(--vh) * 1 * 100) - 52.56vw) * 0.7065217391, 87.69%);
}
body #wrapper .issue-contents .snapContainer .look .visual .media {
  position: relative;
}
body #wrapper .issue-contents .snapContainer .look .visual .media img {
  aspect-ratio: 65/92;
}
body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 2.31vw;
  z-index: 2;
}
body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen img {
  width: 4.1vw;
  aspect-ratio: 1;
}
body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen.is-diff {
  mix-blend-mode: difference;
}
body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen.is-diff img {
  filter: invert(1) brightness(10);
}
body #wrapper .issue-contents .snapContainer .look .visual .swiper-pagination {
  position: absolute;
  left: 2.31vw;
  bottom: 2.31vw;
  display: flex;
  gap: 0.77vw;
  width: auto;
}
body #wrapper .issue-contents .snapContainer .look .visual .swiper-pagination-bullet {
  width: 1.54vw;
  height: auto;
  aspect-ratio: 1;
  margin: 0;
  background: none;
  border: 1px solid;
  opacity: 1;
}
body #wrapper .issue-contents .snapContainer .look .visual .swiper-pagination-bullet-active {
  background: currentColor;
}
body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-prev, body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-next {
  display: none;
}
body #wrapper .issue-contents .snapContainer .look .meta {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease 0s;
}
body #wrapper .issue-contents .snapContainer .look .meta .credit {
  padding-block: 0 1.79vw;
}
body #wrapper .issue-contents .snapContainer .look.is-current .meta {
  opacity: 1;
  pointer-events: auto;
}
body.is-loaded #wrapper .issue-contents .snapContainer {
  scroll-snap-type: y mandatory;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents .meta {
    left: 69.79%;
    bottom: max(5vh, (100vh - 47.92vw) / 2);
  }
  body #wrapper .issue-contents .meta .credit {
    overflow: visible;
  }
  body #wrapper .issue-contents .meta .credit ul {
    display: grid;
    gap: 0.42vw;
  }
  body #wrapper .issue-contents .meta .credit ul li {
    display: flex;
    gap: 0.31vw;
    align-items: baseline;
    padding-inline: 0;
  }
  body #wrapper .issue-contents .meta .credit ul li .body {
    display: flex;
    align-items: baseline;
    gap: 0.35em;
    margin-block: 0;
    font-size: 0.78vw;
    line-height: 1.07;
  }
  body #wrapper .issue-contents .meta .credit ul li .body .name {
    margin-block: 0;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn {
    width: 2.6vw;
    aspect-ratio: 50/20;
    font-size: 0.73vw;
    color: #888888;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn a {
    border-color: #888888;
    transition: background 0.4s ease-out 0s;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn a:hover {
    background: rgba(45, 45, 45, 0.1);
  }
  body #wrapper .issue-contents .meta .credit ul li:first-child, body #wrapper .issue-contents .meta .credit ul li:last-child {
    padding-inline: 0;
  }
  body #wrapper .issue-contents .snapContainer .firstPanel {
    padding-block: 72px 0;
  }
  body #wrapper .issue-contents .snapContainer .look .visual {
    width: min(63.59vh, 33.85%);
  }
  body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen {
    padding: 0.83vw;
    transition: opacity 0.4s ease 0s;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen img {
    width: 0.83vw;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .media .modalOpen:hover {
    opacity: 0.5;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .swiper-pagination {
    left: 0.83vw;
    bottom: 0.83vw;
    gap: 0.31vw;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .swiper-pagination-bullet {
    width: 0.42vw;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-prev, body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-next {
    display: block;
    position: absolute;
    inset: 0;
    bottom: 2.5vw;
    width: auto;
    height: auto;
    margin: 0;
    background: none;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-prev {
    cursor: w-resize;
  }
  body #wrapper .issue-contents .snapContainer .look .visual .swiper-button-next {
    cursor: e-resize;
  }
  body #wrapper .issue-contents .snapContainer .look .meta .credit {
    padding-block: 0;
  }
  body #wrapper .issue-contents .snapContainer .look.is-current .meta {
    pointer-events: none;
  }
  body #wrapper .issue-contents .snapContainer .look.is-current .meta .credit ul li .linkBtn {
    pointer-events: auto;
  }
}
/* Modal */
body #wrapper .issue-contents .modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  display: none;
  background: #F5F5F4;
}
body #wrapper .issue-contents .modal .contents {
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single {
  display: none;
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single .stack {
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single .stack .visual {
  display: grid;
  gap: 6.15vw;
  height: 100%;
  padding-block: 2.05% 0;
  overflow: auto;
}
body #wrapper .issue-contents .modal .contents .single .stack .visual .media {
  padding-block: 1.03vw 0;
}
body #wrapper .issue-contents .modal .contents .single .stack .visual .media img {
  aspect-ratio: 65/92;
}
body #wrapper .issue-contents .modal .contents .single .stack .meta {
  background: rgba(245, 245, 244, 0.85);
  -webkit-backdrop-filter: blur(5.13vw);
  backdrop-filter: blur(5.13vw);
}
body #wrapper .issue-contents .modal .contents .single .stack .meta .credit {
  padding-block: 3.08vw 0.77vw;
}
body #wrapper .issue-contents .modal .modalClose {
  width: 9.74%;
  aspect-ratio: 38/15;
  position: fixed;
  right: 6.15%;
  top: 6.15vw;
  color: #2D2D2D;
}
body #wrapper .issue-contents .modal .modalClose a i {
  display: block;
  height: 100%;
  position: relative;
}
body #wrapper .issue-contents .modal .modalClose a i::before, body #wrapper .issue-contents .modal .modalClose a i::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 0.1rem;
  background: currentColor;
  transform: translate(-50%, -50%) rotate(0);
}
body #wrapper .issue-contents .modal .modalClose a i::before {
  animation: cross1Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .modal .modalClose a i::after {
  animation: cross2Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .modal.is-open .modalClose a i::before {
  animation: cross1 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .modal.is-open .modalClose a i::after {
  animation: cross2 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}

@media screen and (orientation: landscape) {
  body #wrapper .issue-contents .modal .contents .single .stack .visual {
    gap: 10.42vw;
    padding-block: 0;
    padding-inline: 23.96%;
  }
  body #wrapper .issue-contents .modal .contents .single .stack .visual .media {
    padding-block: 0;
  }
  body #wrapper .issue-contents .modal .contents .single .stack .meta {
    background: none;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }
  body #wrapper .issue-contents .modal .contents .single .stack .meta .credit {
    padding-block: 0;
  }
  body #wrapper .issue-contents .modal .modalClose {
    width: 2.97%;
    aspect-ratio: 57/22;
    right: 3.02%;
    top: 1.41vw;
    color: #2D2D2D;
  }
}
/* --------------------------------------------------
Ask Modal
-------------------------------------------------- */
body #wrapper .issue-contents .askModalContainer {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  display: none;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background: rgba(245, 245, 244, 0.6);
}
body #wrapper .issue-contents .askModalContainer .askModal {
  position: absolute;
  width: calc(100% - 48px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #E8E8E8;
  border-radius: 10px;
  padding: 87px 11px 43px;
  box-sizing: border-box;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text {
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  font-size: 1.2rem;
  line-height: 1.67;
  letter-spacing: 0.05em;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text a {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text.special {
  display: none;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData {
  margin: 68px 0 0;
  padding: 26px 9px 0;
  border-top: solid 1px #2D2D2D;
  font-size: 1.3rem;
  line-height: 1.11;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  margin: 0 0 45px;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea {
  flex: 1;
  padding: 0 15px 0 0;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap {
  font-weight: 700;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap .name span {
  display: none;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .brand {
  font-family: "courier-std", monospace;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .priceWrap {
  font-family: "courier-std", monospace;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .title {
  font-weight: 700;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .itemNumber {
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-size: 1.8rem;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose {
  position: absolute;
  top: 0;
  right: 0;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a {
  display: block;
  width: 68px;
  height: 45px;
  position: relative;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before, body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 38px;
  height: 1px;
  background: #2D2D2D;
  transform: translate(-50%, -50%) rotate(0);
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before {
  animation: cross1Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
  animation: cross2Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-open .askModal .inner .modalClose a::before {
  animation: cross1 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-open .askModal .inner .modalClose a::after {
  animation: cross2 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal {
  padding: 103px 11px;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .text.normal {
  display: none;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .text.special {
  display: block;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .itemData {
  display: none;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents .askModalContainer .askModal {
    width: 736px;
    padding: 102px 48px 54px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .text {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .text a {
    text-underline-offset: 5px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData {
    margin: 71px 0 0;
    padding: 37px 20px 0;
    font-size: 1.3rem;
    line-height: 1.1;
    display: flex;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo {
    flex: 1;
    margin: 0;
    padding: 0 80px 0 0;
    flex-direction: column;
    justify-content: space-between;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea {
    padding: 0;
    margin: 0 0 5px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap {
    font-size: 1.2rem;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer {
    flex-direction: column;
    justify-content: space-between;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .title {
    font-size: 1.2rem;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .itemNumber {
    font-size: 2.4rem;
    margin: 5px 0 0;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose {
    top: 25px;
    right: 20px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a {
    width: 80px;
    height: 48px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before, body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
    width: 51px;
  }
  body #wrapper .issue-contents .askModalContainer.is-special .askModal {
    padding: 137px 48px;
  }
}
